.carouselHero{
    margin-top: -16em;
    padding-left: 90px;  
}
.carouselHeroText{
    color:#fff;
    font-size:35px;
    letter-spacing: 1.1px;
}
.carousel-indicators{
    position: relative;
    right: 720px!important;
    bottom: -50px!important;
    justify-content: left;
}
.carousel-indicators li{
    width: 7px!important;
    height: 7px!important;
    border-radius: 50%;
    background-color:#AEE074!important;
}

.alert-container
{
    display: none;
}
.active
{
    display: block;
}